Добро пожаловать на форум PHP программистов!
За последние 24 часа нас посетили 9473 программиста и 465 роботов. Сейчас ищет 241 программист ...
Приступая к работе

Требования

До версии PHP 5.3.0, для работы этого расширения требовалась библиотека magic_open.



Вернуться к: Установка и настройка

© 2021 «PHP.RU — Сообщество PHP-Программистов»
Главная | Форум | Реклама на сайте | Контакты VIP Сувениры
Разработка компании ODware